/*
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to you under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package org.apache.shale.usecases.symbols;

/**
 * <p>This class represents a new category of a person documenting 
 * their employer or business entity name.</p>
 */
public class BusinessPerson extends FullPerson {
    private String businessName = null;
    
    /**
     * @return business Name associated with a person.
     */
    public String getBusinessName() {
        return businessName;
    }
    
    /**
     * @param businessName Business name associated with a person.
     */
    public void setBusinessName(String businessName) {
        this.businessName = businessName;
    }
    
}
